/***** DEFAULT PRIMARY STYLES *****/
body {
	font-size:16px;
	background-color: white;
    color: #454243;
}
h1,.h1 {
	font-size:36px;
	font-weight: bold;
    color: #0b76b4;
}
h2,.h2 {
	font-size:30px;
	font-weight: bold;
    color: #6eb14a;
}
h3,.h3 {
	font-size:24px;
	font-weight: bold;
    color: #0b76b4;
}
h4,.h4 {
	font-size:18px;
	font-weight:normal;
}
h5,.h5 {
	font-size:16px;
	font-weight:normal;
}
h6,.h6 {
	font-size:14px;
	font-weight:normal;
}
p {
	line-height:1.75em;
}
a,a:visited {
	color:#33a;
	text-decoration: none;
}
a:hover {
	color:#00f;
}
ul, ol {
	margin-left:2em;
}



/***** HEADER AREA *****/
header {
	
}
.logo a {
	display: block;
}
.sf-menu {
    margin-right: 40px;
}
.header-subnav {
    width: 100%;
    padding: 10px 0;
    position: fixed;
    top: 0; left: 0; right: 0;
    z-index: 9999999;
    font-weight: bold;
    text-align: center;
}
.header-subnav a{
    padding: 0 5px;
    color: white;
}
.header-subnav a:hover {
    color: #4A7134;
}
.xheaderimg {
	width: 100%;
}
.xheaderimg img {
	width: 100%;
}

/***** DESKTOP SEARCH BOX *****/
.search-form {
	width: 100%;
    height: 100%;
    background: url(https://f3eeb4.claudeassets.com/20170220111503im_/http://www.nhrta.org/images/black-transparent.png) top left repeat;
    position: fixed;
    top: 0;
    right: 50%;
    bottom: 0;
    left: 0;
    visibility: hidden;
    opacity:0;
}
.search-form.xactive {
    visibility: visible;
	opacity: 1;
    z-index: 99999999;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.search-form.xactive span {
    max-width: 500px;
    margin: 0 auto 30px;
    font-size: 24px;
    font-weight: bold;
    color: #0b76b4;
    text-align: center;
    display: block;
}
.search-form.xactive form {
    position:absolute;
    left: 50%;
    margin-left: -370px;
    top: 50%;
    margin-top: -168px;
    background: white;
    padding: 100px 75px;
}
.search-form.xactive a {
    color: #6eb14a;  
}
.search-form.xactive a:hover {
    color: #578e39;  
}
.close-search {
    padding: 10px 20px;
    background: #545152;
    color: white;
    cursor: pointer;
    position: absolute;
    font-size: 18px;
    font-weight: bold;
    top: -18px;
    right: 0;
}
.close-search:hover, .search-form form input.go-btn:hover {
    background: #0b76b4; 
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.search-form form input#search {
	width: 500px;
	height: 40px;
    border: none;
	border-bottom: 2px solid #545152;
    padding-left: 10px;
    line-height: 30px;
    color: #545152;
	float: left;
}
.search-form form input#search:focus {
	outline: none;
	border-bottom: 2px solid #0b76b4;
}
.search-form form input.go-btn {
	background: #545152;
    border: 0px solid #545152;
    height: 40px;
	color: white;
	font-size: 16px;
	width: 90px;
}
.xsearch-box {
	position: relative;
}
.search-nav {
	background: url("https://331f6e.claudeassets.com/20170220111503im_/http://www.nhrta.org/images/search-icon.png") no-repeat center center;
	height: 73px;
	width: 50px;
	color: transparent;
	padding: 0px;
	font-size: 1px;
	cursor: pointer;
	position: absolute;
	top: -58px;
	right: 0px;
	z-index: 120;
}

/***** SIDEBAR STYLES *****/
ul.fmlnav li {
	list-style: none outside none;
}
#xint .fmlactive {
    color: #0b76b4;
    font-weight: bold;
}
ul.fmlnav {
	margin:0;
	padding:0;
    margin-bottom: 30px;
    padding-left: 35px;
    border-left: 2px solid #dddddd;
}
ul.fmlnav li {
	margin:5% 0;
}
ul.fmlnav li a {
	display: block;
	text-decoration:none;
    font-size: 18px;
    color: #313131;
}
/* SIDE NAV SECOND LEVEL */
ul.fmlnav ul li {
	
}
/* SIDE NAV THIRD LEVEL */
ul.fmlnav ul ul li {
	
}
/* SIDE NAV FOURTH LEVEL */
ul.fmlnav ul ul ul li {
	
}
.html-block-under-leftnav {
     margin-bottom: 30px;
}



/***** PAGE STYLES *****/
.xpagewrapper {
	
}
.xcontent {
	
}
.xfull {
	
}
.xleftnav {
	
}



/***** FOOTER STYLES *****/
.footer-subnav ul{
	margin-left: 0;
}
.footer-subnav li {
    list-style: none;
    line-height: 28px;
}
.footer-subnav a {
	color: #cdcdcd;
}
.footer-subnav a:hover {
    color: #252424;   
}
.footer-copy {
    font-size: 14px; 
}
.footer-copy a {
    padding-left: 15px;
    color: #454243;
}
.ftr-heading {
    font-size: 24px;  
    font-weight: bold;
    color: #6eb14a;
}
.light-bg a {
    color: #fdd01c;
    font-weight: bold;
}


/***** GENERAL CUSTOM TOOL STYLES *****/

.green-bg {
    background: #6eb14a;   
    color: white;
}
.grey-bg {
    background: #454243;   
    color: #cdcdcd;
}
.light-bg {
    background: #545152;   
}
.blue-bg {
    background: #0b76b4;
    color: #09354f;
}
.yellow-accent {
    color: #fdd01c;   
}
.white-accent {
    color: white;
}
.blue-accent {
    color: #0b76b4;    
}
a.green-btn {
    display: inline-block;
    padding: 10px 0;
    width: 200px;
    background: #6eb14a;
    font-size: 18px;
    font-weight: bold;
    color: white !important;
    text-align: center;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
a.green-btn:hover {
    background: #578e39;  
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
a.dark-bg {
    background: #578e39;   
    margin-left: 15px;
}
a.dark-bg:hover {
    background: #3D6129; 
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}   


/***** CUSTOM HP STYLES *****/
.logo {
    position: absolute;
    z-index: 1; 
    top: 30px;
}
.page-home h1, .page-home .h1, .page-home .h2 {
    font-size: 30px;  
    color: #0b76b4;
}
.hp-cta {
    background: url(https://ca7b6b.claudeassets.com/20170220111503im_/http://www.nhrta.org/images/hp-cta-splash.jpg) center  center no-repeat;
    background-size: cover;
    padding-top: 30px;
    text-align: center;
    color: white;
    font-size: 24px;   
    font-weight: bold;
}
.hp-cta .column.fourth {
    font-weight: normal;   
}
.hp-cta span {
    font-size: 30px;  
    padding-right: 15px;
}
.hp-cta a {
    color: #fdd01c;  
    font-size: 16px;
    font-weight: bold;
} 
.page-home .timeline {
    margin: 35px 0px;
}
.timeline {
    background: #eeeded;
    text-align: center;
    border: 2px solid #0a76b4;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.timeline span {
    font-size: 24px;
    font-weight: bold;
    color: #0a76b4;
}
.timeline ul {
    text-align: left; 
}
.timeline ul li {
    list-style: none;
    line-height: 28px;
}
.mobile-support a{
    display: block;
    color: white;  
    padding: 20px;
    text-align: center;
    font-size: 18px;
}


/***** HOMEPAGE *****/
.splash {
	overflow: hidden;
}
.callout-table .callout-cell img {
	width: 100%;
}
.hp_news .news_entry {
	display: block;
}
.news_title a{
    font-size: 18px;
    font-weight: bold;
    color: #454243;
}
.news_entry {
    margin-bottom: 30px;   
}
.news_teaser a {
    color: #6eb14a;
    font-weight: bold;
}
.news_teaser a:hover {
    color: #578e39; 
}



/***** INTERNAL STYLES *****/
.xleftcallouts .callout img {
	width: 100%;
}
.int-hdr-img {
    position: relative;  
    overflow: hidden;
    max-height: 369px;
    max-width: 1900px;
    margin: 0 auto;
}
.int-hdr-caption {
    width: 46%;
    padding: 35px 2.5%;
    font-size: 36px;
    font-weight: bold;
    background: url(https://eb7c67.claudeassets.com/20170220111503im_/http://www.nhrta.org/images/blue-transparent.png) top left repeat;
    color: white;
	text-align: left;
    position: absolute;
    left: 0; top: 0; bottom: 0;   
}
.int-hdr-caption p {
    line-height: 36px !important;   
    margin-top: 60px;
}
.int-arrow-bg {
    background: url(https://dc97e7.claudeassets.com/20170220111503im_/http://www.nhrta.org/images/slider-arrow-bg.png) center right no-repeat;
    background-size: 25%;
    position:absolute;
    top:0; bottom: 0;
    width: 61%;
}
.xpagebodytext ul, .xpagebodytext ol {
    line-height: 1.75em;
    margin-bottom: 10px;   
}
.xpagebodytext a {
    color: #0b76b4;
    font-weight: bold;
} 
.xpagebodytext a:hover {
    color: #578e39;
}   
.sitemap a {
    color: #6eb14a;   
}
#more_information-element label {
    display: block;
    line-height: 24px; 
}
.page-show-your-support #more_information-label {
    display: none;   
}


/***** CUSTOM SUPPORTERS STYLES *****/
#page-tabs, #page-tabs > ul {
    margin: 0;
    padding: 0;
}
#page-tabs #tabs {
    width: 100%;
    clear: both;
}
#page-tabs #tabs > li {
    float: left;
    list-style: none;
    display: inline-block;
    padding: 10px 5px;
    margin-right: 1.5%;
    font-size: 24px;
    font-weight: bold;
    color: #6eb14a;
    cursor: pointer;
    text-align: center;
}
#page-tabs #tabs > li.xactive {
    border-bottom: 2px solid #6eb14a;
    background: #E6E6E6;
}
#page-tabs #panels {
    clear: both;
}
#page-tabs #panels > li {
    display: none;
}
#page-tabs #panels > li.xactive {
    display: block;
}
.tab span {
    width:100%;
    float: left;
}
.tab img {
    width:35px;
}
.testimonials {
    margin: 30px 0;
    padding-bottom: 40px;
    border-bottom: 2px solid #dddddd;   
}
.support-photo img {
    width: 100%;
    -webkit-border-radius: 20px;
    border-radius: 20px;   
}
.support-info a {
    color: #0b76b4;
    text-decoration: underline;
}  
.support-name, .vid-title {
    font-size: 18px;
    font-weight: bold;
    color: #6eb14a;
}



/***** BREADCRUMBS *****/
.bcrumbs {
	color: #939393;
    display: none;
}
.bcrumbs a {
	color: #939393;
	text-decoration: none;
}
.bcrumbs a.xactive {
	color:#275071;
	text-decoration: underline;
}
.bcrumbs a:hover {
	color: black;
}
.caption-full {
    width: 100%;   
}
.arrow-none {
    background: none;   
}
p.half-text {
    width: 50%;   
}
/*
     FILE ARCHIVED ON 05:22:31 Feb 13, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:36:13 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.552
  exclusion.robots: 0.046
  exclusion.robots.policy: 0.034
  esindex: 0.01
  cdx.remote: 86.506
  LoadShardBlock: 488.343 (3)
  PetaboxLoader3.datanode: 342.278 (5)
  PetaboxLoader3.resolve: 381.099 (3)
  load_resource: 464.559 (2)
*/